Changes between Version 17 and Version 18 of BuildBot


Ignore:
Timestamp:
Apr 1, 2009 10:02:30 AM (5 years ago)
Author:
simonmar
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • BuildBot

    v17 v18  
    1919Then you'll need to install buildbot and its dependencies on the machine that will be doing the nightly build; see the [http://buildbot.net/ BuildBot website] for details.  NB. if you're on Windows, you'll need to install !BuildBot under Cygwin using the Cygwin Python; there are various problems getting the GHC build to work via !BuildBot using the native Win32 Python, so we've given up on that route for now. 
    2020 
    21 In order to actually do the build, you'll also need the prerequisite tools for a GHC build, see [wiki:Building/Prerequisites], and you should have darcs installed too (we recommend at least version 0.9). 
     21In order to actually do the build, you'll also need the prerequisite tools for a GHC build, see [wiki:Building/Preparation], and you should have darcs installed too (we recommend at least version 0.9). 
    2222 
    2323Now create and enter the directory you want the buildbot client to work in